@charset "UTF-8";
/* CSS Document */



body {
	background-image: url(/img/common/bg-top.jpg) ;
	background-repeat: no-repeat;
	background-size: cover;
}



#wrap {
}

#pagettl {
   display: none;
}




/* ----------------------------------------

header

---------------------------------------- */





/* ----------------------------------------

navi

---------------------------------------- */


.heder_inner {
  padding-left:0;
}
#nav ul li:first-child {
   margin-left: 0;
}

/* リンクなし 


#nav ul li#nav-about a {
   background-image: url(/img/top/nav-about.png);

}
#nav ul li#nav-onair a {
   background-image: url(/img/top/nav-onair.png);

}
#nav ul li#nav-special a {
   background-image: url(/img/top/nav-special.png);

}*/


/* リンク 
#nav ul li a {
   width: 120px;
   height: 55px;
   display: block;
   background-repeat: no-repeat;
   background-position: top center;
   text-indent: -9999px;
}

#nav ul li a:hover {
   background-position: bottom center;
}


#nav ul li#nav-news a {
   background-image: url(/img/top/nav-news.png);
}
#nav ul li#nav-chara a {
   background-image: url(/img/top/nav-chara.png);
}
#nav ul li#nav-staffcast a {
   background-image: url(/img/top/nav-staffcast.png);
}
#nav ul li#nav-goods a {
   background-image: url(/img/top/nav-goods.png);
}

#nav ul li#nav-about a {
   background-image: url(/img/top/nav-about.png);
}

#nav ul li#nav-onair a {
   background-image: url(/img/top/nav-onair.png);
}

#nav ul li#nav-special a {
   background-image: url(/img/top/nav-special.png);
}
#nav ul li#nav-story a {
   background-image: url(/img/top/nav-story.png);
}
*/




/* ----------------------------------------

main

---------------------------------------- */
#main {
   width: 960px;;
   height:1386px;;
   position: relative;
   background-image: url(/img/top/5tn3hj9oek.png);
   background-repeat: no-repeat;
   float: none;
}
#read1 {
   text-indent: -9999px;
}


/*    イベントバナー   */

#bnr-event {
   display: block;
   height: 219px;
   width: 220px;
   position: absolute;
   bottom:100px;
   right:-10px;
}


/* ----------------------------------------

bottom

---------------------------------------- */
#bottom {
   overflow: hidden;
}

/* #ttl-logo {
   width: 460px;
   height: 437px; 
   position: absolute;
   z-index: 100;
   top:-10px;
   right: 20px;
}*/

#ttl-logo {
   display: none;
}

/*   movie    */

#movie {
   position: absolute;
   top:980px;
   right:20px;

}



/*   更新情報    */

#whatsnew {
   width: 458px;
   height: 188px;
   padding-top: 40px;
   padding-right: 12px;
   background-image: url(/img/top/bg-whatsnew.png) ;
   background-repeat: no-repeat;
   background-position: top center;
   float: left;
}

#whatsnew h1 {
   text-indent: -9999px;
   height: 0;
   
}

#whatsnew dl {
   height: 150px;
   overflow-y:scroll;
   padding: 0 15px;
}
#whatsnew dl dd {
   line-height: 1.4em;
   border-bottom: 1px solid #d0c1af;
   padding-bottom: 10px;
   padding-top: 10px;
}
#whatsnew dl dd a {
   color: #515154;
   text-decoration: none;
}

#whatsnew dl dd a:hover {
   text-decoration: underline;
}

/*    twitter   */


#twitter {
   width: 458px;
   height: 188px;
   padding-top: 40px;
   padding-right: 12px;
   background-image: url(/img/top/bg-twitter.png);
   background-repeat: no-repeat;
   background-position: top center;
   color: #ffffff;
   float: left;
}
#twitter h1 {
   text-indent: -9999px;
   height: 0;
}
.tw_id {
   color: #ffffff;
   font-weight: bold;
   font-size: 11px;
   padding: 0;
   line-height: 1.4em;
   padding-bottom: 5px;
   overflow: hidden;
}
.tw_id img {
   float: left; 
   margin-left: 15px;
   margin-right: 5px;
}

#twitter a {
   color: #ffffff;
}



#twitter .contents {
   height: 152px;
   overflow-y: hidden;
   overflow-x: hidden;
   padding-left: 20px;
   padding-top: 5px;
   color: #ffffff;
}
#twitter .item {
   margin-bottom: 10px;
   padding-bottom: 5px;
   border-bottom: 1px #adc4ea solid;
}
#twitter .f-left {
   width: 30px;
}

#twitter .f-left img {
   width: 30px;
   height: 30px;

}
#twitter .f-right {
   width: 145px;
   font-size: 10px;
   line-height: 1.6em;
   padding-right: 5px;
}

.timeline-Tweet-timestamp {
   color: #ffffff;

}
.SandboxRoot.env-bp-430 .timeline-Tweet-text {
   font-size: 11px !important;
}



